Subject: I-D Action:draft-moriarty-post-inch-rid-transport-03.txt

From: [email-masked]
Date: Wed, 30 Jun 2010 04:30:03 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Transport of Real-time Inter-network Defense (RID) Messages
	Author(s)       : K. Moriarty, B. Trammell
	Filename        : draft-moriarty-post-inch-rid-transport-03.txt
	Pages           : 7
	Date            : 2010-06-30

The Incident Object Description Exchange Format (IODEF) defines a
common XML format for document exchange, and Realtime Internetwork
Defense (RID) defines extensions to IODEF intended for the
cooperative handling of security incidents within consortia of
network operators and enterprises.  This document specifies a
transport protocol for RID based upon the passing of RID messages
over HTTP/TLS.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-moriarty-post-inch-rid-transport-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.